<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">e6abca6edbe06700961dff78bf9619a2</sp_column>
        <sp_widget display_value="RocketFuel Breadcrumbs">aa81d7c3db4f1b40961dff78bf961963</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>ryan.wilson</sys_created_by>
        <sys_created_on>2018-09-17 19:42:52</sys_created_on>
        <sys_id>83bb06aedbe06700961dff78bf961936</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_83bb06aedbe06700961dff78bf961936</sys_update_name>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=83bb06aedbe06700961dff78bf961936"/>
</record_update>
